ul.quicktabs-tabs {
    margin: 0;
    display: block;
    width: 100%;
}
ul.quicktabs-tabs li {
    padding: 0;
}
ul.quicktabs-tabs li a {
    color: white;
    padding: 10px 20px;
    font-weight: bold;
    background-color: #2f6bae;
    float: left;
    border-left: 1px groove rgba(91, 91, 91, 0.5);
    border-top: 2px solid  #2f6bae;
}
ul.quicktabs-tabs li.active a {
    background-color: white;
    color: #2f6bae;
} 

td.views-field.views-field-field-until-filled {
    color: #F44336;
    float: right;
    font-size: large !important;
}
